## dfcgen-gtk 0.4

=== debian/changelog ===
dfcgen-gtk (0.4-3) unstable; urgency=medium

  * Install a 64x64 icon to make AppStream happy
  * Update debian/copyright
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Feb 2019 08:57:00 +0000

dfcgen-gtk (0.4-2) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Increase thickness of unit circle
  * Switch to debhelper 11
  * Update debian/copyright
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 20 Jan 2018 17:30:54 +0000

dfcgen-gtk (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #842491)

 -- Graham Inggs <ginggs@debian.org>  Sat, 29 Oct 2016 22:24:47 +0200
