=== debian/control ===
Source: dfcgen-gtk
Section: electronics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 11), libgsl-dev, libgtk2.0-dev
Standards-Version: 4.3.0
Homepage: http://www.dfcgen.de
Vcs-Browser: https://salsa.debian.org/science-team/dfcgen-gtk
Vcs-Git: https://salsa.debian.org/science-team/dfcgen-gtk.git

Package: dfcgen-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Digital Filter Coefficients Generator (DFCGen) GTK+
 DFCGen, the Digital Filter Coefficients Generator, assists the engineer
 in the design of digital filters. It supports the engineer in analysis
 and synthesis of linear time-invariant time-discrete (LTI) systems from
 the theoretical point of view. It performs generation of system transfer
 function coefficients in the Z-domain, based on the type and specific
 parameters of a chosen system.
