## dfcgen-gtk 0.5

=== debian/changelog ===
dfcgen-gtk (0.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patches included upstream and refresh remaining
  * Update debian/copyright
  * Switch to desktop and icon files included upstream
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Do not link with -Wl,--as-needed, it is now the default
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Oct 2020 15:04:56 +0000
