=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 11), libgsl-dev, libgtk2.0-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), libgsl-dev, libgtk2.0-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.dfcgen.de
 Vcs-Browser: https://salsa.debian.org/science-team/dfcgen-gtk
 Vcs-Git: https://salsa.debian.org/science-team/dfcgen-gtk.git
