=== debian/watch ===
version=3
http://www.dfcgen.de/main.html dfcgen-gtk/dfcgen-gtk-(.+)@ARCHIVE_EXT@
