## dfcgen-gtk 0.6

=== debian/changelog ===
dfcgen-gtk (0.6-2) unstable; urgency=medium

  * Update upstream contact and homepage details

 -- Graham Inggs <ginggs@debian.org>  Sat, 10 Dec 2022 12:39:22 +0000

dfcgen-gtk (0.6-1) unstable; urgency=medium

  * Update debian/watch for new GTK+ 3 release
  * New upstream release
  * Switch to GTK+ 3 (Closes: #967310)
  * Update debian/copyright
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 01 Aug 2022 11:10:32 +0000
