=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 13), libgsl-dev, libgtk2.0-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libgsl-dev, libgtk-3-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://www.dfcgen.de
+Homepage: https://dfcgen.rho62.de
 Vcs-Browser: https://salsa.debian.org/science-team/dfcgen-gtk
 Vcs-Git: https://salsa.debian.org/science-team/dfcgen-gtk.git
