=== debian/watch ===
version=4
https://dfcgen.rho62.de/main.html dfcgen-gtk3/dfcgen-gtk-(.+)@ARCHIVE_EXT@
